<main>
	<section class="grid">
		<article class="box">
			<h1>
				Remuneração
			</h1>
			<p>
				Utilize esta seção do painel para tratar das remunerações dos
				usuários e das contestações às viagens.
			</p>
			<p class="warning">
				<svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" viewBox="0 0 24 24">
					<path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
						d="M21 15a2 2 0 0 1-2 2H7l-4 4V5a2 2 0 0 1 2-2h14a2 2 0 0 1 2 2zm-9-8v2m0 4h.01" />
				</svg>
				Em breve.
			</p>
		</article>
	</section>


</main>